<html>
   <style>img{width: 50px; height: 50px;} table, td{border: 2px solid blue;}</style>
   <body>
      <h1>AEMET</h1>
      <table>
         <tr>
            <th>Fecha</th>
            <th>Máxima</th>
            <th>Mínima</th>
            <th>Predicción</th>
         </tr>
         <tr>
            <td>2022-12-15</td>
            <td>19</td>
            <td>12</td>
            <td>
               <img src="imagenes/Sol_Con_Lluvia.png"/>
            </td>
         </tr>
         <tr>
            <td>2022-12-14</td>
            <td>17</td>
            <td>12</td>
            <td>
               <img src="imagenes/Sol_Con_Lluvia.png"/>
            </td>
         </tr>
         <tr>
            <td>2022-12-13</td>
            <td>16</td>
            <td>12</td>
            <td>
               <img src="imagenes/Sol_Con_Lluvia.png"/>
            </td>
         </tr>
         <tr>
            <td>2022-12-16</td>
            <td>16</td>
            <td>11</td>
            <td>
               <img src="imagenes/.png"/>
            </td>
         </tr>
         <tr>
            <td>2022-12-18</td>
            <td>16</td>
            <td>10</td>
            <td>
               <img src="imagenes/.png"/>
            </td>
         </tr>
         <tr>
            <td>2022-12-12</td>
            <td>15</td>
            <td>7</td>
            <td>
               <img src="imagenes/Tormenta.png"/>
            </td>
         </tr>
         <tr>
            <td>2022-12-17</td>
            <td>15</td>
            <td>12</td>
            <td>
               <img src="imagenes/.png"/>
            </td>
         </tr>
      </table>
   </body>
</html>